List MT5 accounts
curl --request GET \
--url https://api.easierprop.com/admin/accounts \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.easierprop.com/admin/accounts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.easierprop.com/admin/accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"ok": true,
"data": [
{
"id": "70f60784-20f1-45ba-9a04-8e01c0b810c3",
"label": "ICMarkets Demo",
"broker_host": "mt5-demo.icmarkets.com",
"broker_port": 443,
"server_name": "ICMarketsSC-Demo",
"mt5_login": 51234567,
"is_enabled": true,
"auto_connect": false,
"hardware_id": "<string>",
"has_proxy": false,
"session_status": "disconnected",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]
}Admin
List MT5 accounts
List all MT5 accounts.
GET
/
admin
/
accounts
List MT5 accounts
⌘I